@import url('https://fonts.googleapis.com/css2?family=Belleza&family=Cinzel:wght@400..900&family=Homemade+Apple&family=Mate:ital@0;1&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Belleza&family=Cinzel:wght@400..900&family=Homemade+Apple&family=Mate:ital@0;1&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Belleza&family=Cinzel:wght@400..900&family=Courgette&family=Homemade+Apple&family=Mate:ital@0;1&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allura&family=Belleza&family=Cinzel:wght@400..900&family=Courgette&family=Homemade+Apple&family=Mate:ital@0;1&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
html, body {
    width: 100%;
        height: 100%;
        margin: 0px;
        padding: 0px;
        overflow-x: hidden !important;
    }
    .navbar{
      padding: 32px;
      background: #000000 !important;
  }

  .navbar li a{
      margin: 0 12px;
      font-family: "Allura", cursive;
font-size: 30px !important;
 
      color: #ffffff !important;


  
  }
body {
  background: #f0ece9;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  line-height: 28px;
}

.dropdown-menu{
  background: #000000 !important;

}
.dropdown-menu hr{
  color: white;
}

a {
  color: inherit;
  text-decoration: none;
}

.flex {
  display: flex;
}


p{
    color: rgb(0, 0, 0);
}

.img-hover {
  transition: .2s ease-in;
}

.img-fluidd {
height: auto;
  box-shadow: 61px 61px 4px #1A5582;
  max-width: 100%;
}
.section-subtitle  {
  text-transform: uppercase;
  color: #003459;
  letter-spacing: 3px;
  font-weight: 600;
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  font-size: 0.75rem;
}

.img-hover:hover {
  transform: scale(.8);
}

header .navbar {
  background: linear-gradient(90deg, #ffffff 0%, #ffffff 100%);
}

header .navbar .navbar-nav li .nav-link {
  display: block;
  width: fit-content;
  color: #000000;
  font-weight: 400px !important;

  border: none;
}

header .navbar .navbar-nav li .nav-link:hover {
  color: #003459;
  opacity: 0.8;
}

header .navbar ul li .nav-link.active {
  color: #E0E7E9;
}

header .navbar .link-btn {
  margin-left: auto;
  margin-right: auto;
}

.container .link-btn,
.link-btn {
  display: inline-block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;

  user-select: none;
  border: 1px solid #dd9907;
  padding: 0 30px;
  font-size: 16px;
  line-height: 48px;
  color: #fff;
  cursor: pointer;
  z-index: 5;
  transition: all 0.4s ease-out 0s;
  background-color: #9e5f0c7c;
  box-shadow: 0px 5px 16px 0px #ffffff7c;
  font-family: 'Barlow', sans-serif;
  text-transform: uppercase;
}

.hover-underline {
  position: relative;
  max-width: max-content;

}
.hover-underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  border-block: 1px solid white;
  transform: scaleX(0.2);
  opacity: 0;
  transition: var(--transition-2);

}

.hover-underline:is(:hover, :focus-visible)::after {
  transform: scaleX(1);
  opacity: 1;
}

.link-btn:hover {
  background-color: #a15a087c;
  color: rgb(0, 0, 0);
  border-color: var(--gold) 1px;

}
container .link-btnn,
.link-btnn {
  display: inline-block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;

  user-select: none;
  border: 1px solid #ffffff;
  padding: 0 30px;
  font-size: 27px;
  line-height: 48px;
  color: #000000;
  cursor: pointer;
  z-index: 5;
  transition: all 0.4s ease-out 0s;
  background-color: #d8d3cde3;
  box-shadow: 0px 5px 16px 0px #ffffff7c;
  font-family: "Allura", cursive;

}

.hover-underline {
  position: relative;
  max-width: max-content;

}
.hover-underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  border-block: 1px solid white;
  transform: scaleX(0.2);
  opacity: 0;
  transition: var(--transition-2);

}

.hover-underline:is(:hover, :focus-visible)::after {
  transform: scaleX(1);
  opacity: 1;
}

.link-btn:hover {
  background-color: #a15a087c;
  color: rgb(0, 0, 0);
  border-color: var(--gold) 1px;

}

.container .navbar .link-btnn {
  padding: .4rem 1.3rem;
}


@media (max-width:767px) {

  section {
    padding: 1.875rem 0;
  }

  .banner_wrapper {
    height: 33.625rem;
  }
  .about-bg2 h5{
    font-size: 20px !important;
  }
  .banner_wrapper h2{
font-size: 50px !important;
  }
}

.dropdown-item:hover{
  background-color: transparent;
}


.contact section p {
  color: white;
  text-align: center;
}

.contact section a {
  text-decoration: none;
  color: inherit;
  transition: .1s;
  border-bottom: 1px solid transparent;
}

.contact section a:hover {
  border-color: var(--bs-secondary);
}


@media only screen and (min-width: 992px) {

  header .navbar .link-btn {
    margin: 0;
    margin-left: auto;
  }

  .im-img {
    width: 28%;
  }
}
.footer_wrapper {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.877), rgba(0, 0, 0, 0.651)), url('img/saranda.jpg') center/cover no-repeat , #000000af;
  padding: 5% 0 5% 0;
}

.footer_wrapper h5 {
  color: #ffffff;
  margin-bottom: 1.25rem;
}

.footer_wrapper ul li {
  margin-bottom: .5rem;
  list-style: none;
}

.footer_wrapper .contact-info li a {
  color: white;
}

.footer_wrapper .link-widget li a,
.footer_wrapper p {
  color: white;
  font-size: 14px;
  padding-left: 1.5rem;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.footer_wrapper .link-widget li a::before {
  content: '\f105';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);

}

.footer_wrapper .link-widget li a:hover {
  margin-left: .625rem;
  color: hsl(56, 78%, 39%);
}


.footer_wrapper .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--secondary-color);
}

.footer_wrapper .copyright-section {
  background-color: #181a20;
  padding: 1.10rem 0 .3125rem;
  text-align: center;
}

.footer_wrapper .copyright-section a {
  color: white;
}

@media (max-width: 767px) {
  .footer_wrapper>div {
    padding: 0 1.875rem;
  }
}





@media (max-width:800px) {

  .container .link-btn,
  .link-btn {
    display: inline-block;
    font-weight: 400;
  
    border: 1px solid#1E323D;
    padding: 0 25px;
    font-size: 12px;
    line-height: 35px;


  }
  .none{
    display: none;
  }
}
.bg-images {
  background: rgba(0, 0, 0, 0.8);
  background-position: center;
  background-size: cover;
  height: 60vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.gallary img {
  width: 270px;
}

.flex1 {
  display: flex;
  justify-content: space-between;
}





 .fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein{
opacity: 0;
}



.carousel-caption {
    top: 30%;
}

.c-item {
    height:900px;
    
}

.c-img {
    height: 100%;
    object-fit: cover;
    filter: brightness(38%);
 
}



  @media screen and (max-width: 300px) {
    .carousel-caption h2 {
      font-size: 10px;
    }
  }
  @media screen and (max-width: 767px) {
    .c-item {
     height: 600px;
    }
  }
  .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color:rgb(0, 0, 0);
  }
  .fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
    }
    .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
    }
    .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
    }
    .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
    }
    .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
    }
    .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
    }
    .fadein{
    opacity: 0;
    }
    
  
    .section-title h1{
        text-align: center;
        font-size: 4.2rem;
        padding-top:14%;
        letter-spacing: 10px;
        color: #e8e8e8;
        letter-spacing: 3px;
        font-family: "Abril Fatface", serif;
      font-weight: 400;
      font-style: normal;
      }
      .section-title p{
        text-align: center;
      
        padding-top:1%;
        letter-spacing: 10px;
        color: #e8e8e8;
        letter-spacing: 3px;
        font-family: "Abril Fatface", serif;
      font-weight: 400;
      font-style: normal;
      }
      @media(max-width: 990px){
      
      .section-background, .section-background1, .section-background2 {
         height: 500px;
      }
      .section-title h1{
         padding-top: 70%;
         font-size: 40px !important;
      }
     
      }

       @media(max-width:767px )

       {
        .cover-bg h1 {
            font-size: 20px !important;
        }
        
       }
      .test {
      
        padding-top: 100px !important;
        padding-bottom: 100px !important;
      }
    .carousel-caption h2{
      font-size: 120px;
    }
      .section-background{
        background: url('img/img10.jpg')  rgba(20, 19, 19, 0.603) ;
    
        background-position:left-top;
        background-size: cover;
        background-repeat: no-repeat;
        background-blend-mode: multiply;
        height: 600px;
        
      }
      .section-background2{
        background: url('img/Screenshot 2024-05-10 152451.png')  rgba(20, 19, 19, 0.329) ;
    
        background-position:center;
        background-size:cover;
        background-repeat: no-repeat;
        background-blend-mode: multiply;
        height: 600px;
        
      }
      
      .section-background3{
        background: url('img/Screenshot 2024-05-10 151839.png')  rgba(20, 19, 19, 0.329) ;
    
        background-position:center;
        background-size: cover;
        background-repeat: no-repeat;
        background-blend-mode: multiply;
        height: 600px;
        
      }
      
.bttn4 {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    padding: 0;
    font-size: inherit;
    font-family: inherit;
    color: white;
   }
   
   .bttn4.learn-more {
    width: 13rem;
    height: auto;
   }
   
   .bttn4.learn-more .circle {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: relative;
    display: block;
    margin: 0;
    width: 5rem;
    height: 3rem;
    background: rgb(59,82,71);
    border-radius:1.625rem;
   }
   
   .bttn4.learn-more .circle .icon {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #ffffff;
   }
   
   .bttn4.learn-more .circle .icon.arrow {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    left: 0.625rem;
    width: 1.125rem;
    height: 0.125rem;
    background: none;
   }
   
   .bttn4.learn-more .circle .icon.arrow::before {
    position: absolute;
    content: "";
    top: -0.29rem;
    right: 0.0625rem;
    width: 0.625rem;
    height: 0.625rem;
    border-top: 0.125rem solid #fff;
    border-right: 0.125rem solid #fff;
    transform: rotate(45deg);
   }
   
   .bttn4.learn-more .bttn4-text {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.75rem 0;
    margin: 0 0 0 1.85rem;
    color: rgb(174,133,43);
    font-weight: 700;
    line-height: 1.6;
    text-align: center;
    text-transform: uppercase;
   }
   
   .bttn4:hover .circle {
    width: 100%;
   }
   
   .bttn4:hover .circle .icon.arrow {
    background: #fff;
    transform: translate(1rem, 0);
   }
   
   .bttn4:hover .bttn4-text {
    color: #fff;
   }
   navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.sticky-top.bg-white .navbar .navbar-nav .nav-link:hover,
.sticky-top.bg-white .navbar .navbar-nav .nav-link.active {


color:#003459;
 
}
.nav-item:active a {
  transition: none;
  color:rgb(255, 255, 255);
}
.cont{
    background-color: #dfd0b5;
}
.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
   
    background-size: 100%;
  
  }

  .navbar-toggler {
    border-color: #000000 !important;
    background-color: #00345942;
}
.title{
    color: #003459;
}

/*about section */

.rooms h2{
    font-family: "Cinzel", serif;
    color: #003459;
}
.rooms p{
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: bold;
}
/* CSS for hover effect */
.room-description {
    opacity: 0.8; /* Initial opacity */
    transition: opacity 0.3s ease; /* Smooth transition */
  }
  
  .room-description:hover {
    opacity: 1; /* Change opacity on hover */
    background-color: #1a558228;
  }
  .abouthome h2 , h3 ,h8{
    font-family: "Cinzel", serif;
color: #a55408;
  }
  .abouthome {
    background-color: #FFFFFF;
  }

  .about_wrapper {
    padding-top: 7.375rem;
    padding-bottom: 7.375rem;
}

.main-btn {
    font-size: 1rem;
    font-weight: 500;
  background-color: #d8790c !important;
    text-transform: uppercase;
    background-color: transparent;
    border: .0625rem solid var(--primary-color);
    padding: .375rem 1.875rem;
    border-radius: 3.125rem;
    line-height: 1.75rem;
    display: inline-block;
    transition: all 0.3s ease-out 0s;
}

.main-btn:hover {
    background-color: #f1f525 !important;
    border-color: #f1f525;
    color: var(--text-white);
}

.bp2{
    height: 30.625rem;
}

.bp2 .swiper{
    width: 70%;
    height: 70%;
}

.bp2 .swiper-slide::before{
    opacity: 0;
    position: relative;
    top: 20%;
}
.my-custom-container {
    display: flex;
    justify-content: left;
}
.grid-container {
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 30px;
    align-items:left;
    padding: 20px;
}


img.rounded-img {
    border-radius: 10px
}

.bg_gray {
    background-color: #f4f4f4
}

.bg_color_1 {
    background-color: #4b514d
}

.bg_white {
    background-color: #fff
}


img.rounded-img {
     border-radius:10px; 
     max-height: 500px ;
}


@media (max-width: 767px) {
    .pattern_2 {
        background-size:100% auto
    }
}


   

   /* HOTEL BOX 3 LIST AREA START */
   .hotel-box-3 .hotel-inner {
    position: relative;
    z-index: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
    width: 100%!important;
    margin-bottom: 30px;
    border-radius: 10px;
    overflow: hidden;
  }
  
  .hotel-box-3 .hotel-inner .photo-overflow {
    overflow: hidden;
  }
  
  .hotel-box-3 .hotel-inner .property-photo {
    position: relative;
    transform: scale(1);
    transition: 1s;
  }
  
  .hotel-box-3 .hotel-inner .property-photo img{
    border-radius: 10px;
  }
  
  .hotel-box-3 .hotel-inner:hover .property-photo {
    transform: scale(1.1);
  }
  
  .hotel-box-3 .hotel-inner .property-photo:before {
    content: "";
    top: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 9;
    background: linear-gradient(to top,rgb(35 35 37 / 77%) 0%,rgb(35 35 37 / 39%) 35%,rgb(22 22 23 / 23%) 60%,rgba(0,0,0,0) 100%);
    border-radius: 10px;
    opacity: 1;
  }
  
  .hotel-box-3 .hotel-inner:hover .property-photo:before{
    background: linear-gradient(0,#964b19,rgb(4 1 12 / 0%));
    opacity: .8;
  }
  
  .hotel-box-3 .hotel-inner h3 {
    -webkit-transition: .4s;
    transition: .4s;
    margin: 0 0 12px;
    color: #fff;
    font-weight: 400;
    font-family: Mulish, sans-serif;
    font-size: 22px;
  }
  
  .hotel-box-3 .hotel-inner .ling-section {
    position: absolute;
    bottom: 25px;
    padding-right: 25px;
    padding-left: 25px;
    width: 100%;
  }
  
  .hotel-box-3 .hotel-inner h3 a{
    color: #fff;
    font-family: 'Cinzel', serif;
    font-weight: 600;
  }
  
  .hotel-box-3 .hotel-inner h3 a:hover{
    color: #fff;
    opacity: 0.9;
  }
  
  .hotel-box-3 .hotel-inner .read-more-btn {
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 87px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.6;
    transition: 0.6;
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    padding: 9px 22px;
    border-radius: 3px;
    background: #fff;
  }
  
  .hotel-box-3 .hotel-inner .read-more-btn::before {
    content: '';
    position: absolute;
    width: 0;
    -webkit-transition: .5s;
  }
  
  .hotel-box-3 .hotel-inner .facilities-list {
    display: inline-block;
    -webkit-transition: .4s;
    transition: .4s;
    margin-bottom: 5px;
  }
  
  .hotel-box-3 .hotel-inner .facilities-list li {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
  }
  
  .hotel-box-3 .hotel-inner .facilities-list li {
    float: left;
    margin-right: 20px;
    line-height: 30px;
    font-size: 15px;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    color: rgb(255, 255, 255);
    list-style: none;
  }
  
  .hotel-box-3 .hotel-inner:hover .read-more-btn {
    opacity: 1;
    visibility: visible;
    bottom: 0;
    text-align: left;
  }
  
  .hotel-box-3 .hotel-inner:hover h3 {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
  }
  
  .hotel-box-3 .hotel-inner:hover .facilities-list {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
  }

@media(max-width:990px){
    
  .bg01{
     font-size: 40px !important;
  }
.room4 {
  font-size: 25px !important;
}
.room21 {
  font-size: 15px !important;
}
.carousel-caption p{
  font-size: 12px;


}

.font05{
font-size: 25px !important;
}
.txt1{
  font-size: 35px !important;
}
.banner9{
  font-size: 32px !important;
}
.font25{
  font-size: 30px !important;

}
}
       
.home1 {
    padding: 0;
  }
  .home1 .slide {
    min-height: 35vh;
    background-size: cover !important;
    background-position: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
    background-color: rgba(0, 0, 0, 0.2);
    border: 3px solid #ffffff;
  }
  .swiper-button-next,
  .swiper-button-prev {
    height: 3rem;
    width: 3rem;
    line-height: 3rem;
    background: transparent;
    color: white;
  }
  .swiper-button-next:hover,
  .swiper-button-prev:hover {
    background: transparent;
    color: white;
  }
  .swiper-button-next::after,
  .swiper-button-prev::after {
    font-size: 1rem;
  }
  
  .room21{
    font-weight: 700;
    font-family: "Cinzel", serif; 
    font-size: 25px;
  }
  @media(max-width:990px){
      
    .bg01{
       font-size: 40px !important;
    }
  .room4 {
    font-size: 25px !important;
  }
  .room21 {
    font-size: 15px !important;
  }
  
  
  }
  
  .swiper-button-next,
  .swiper-button-prev {
    height: 3rem;
    width: 3rem;
    line-height: 3rem;
    background: transparent;
    color: white;
  }
  .swiper-button-next:hover,
  .swiper-button-prev:hover {
    background: transparent;
    color: white;
  }
  .swiper-button-next::after,
  .swiper-button-prev::after {
    font-size: 1rem;
  }
  
  .room21{
    font-weight: 700;
    font-family: "Cinzel", serif; 
    font-size: 25px;
  }
  @media(max-width:990px){
      
    .bg01{
       font-size: 40px !important;
    }
  .room4 {
    font-size: 25px !important;
  }
  .room21 {
    font-size: 15px !important;
  }
  .carousel-caption p{
    font-size: 12px;
  
  
  }
  
  .font05{
  font-size: 25px !important;
  }
  .txt1{
    font-size: 35px !important;
  }
  .banner9{
    font-size: 32px !important;
  }
  .font25{
    font-size: 30px !important;
  
  }
  }
  
  .txt1{
    font-family: "Cinzel", serif;
    font-size: 45px;
    font-weight: 600;
  } 
  #footerbanner{
    background: url('../img/Screenshot 2024-05-10 152451.png')rgba(0, 0, 0, 0.463);
    background-size: cover;
    background-blend-mode: multiply;

    background-attachment: fixed;
    background-position: 0% 70%;
    height: 600px;
    display: flex;
    align-items: center;
}
.testimonial {
    background-color: #DFD0B5;
    padding: 70px;
    border-radius: px;
  
    text-align: center;
    font-family: 'Shippori Mincho', serif;
  
  }
  .testimonials{
   background-color: #DFD0B5;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    
    padding-bottom: 100px;
  }
  
  
  
  .testim {
    width: 100%;
    position:relative;
    top: 0%;
  
  }
  
  .testim .wrap {
    position: relative;
    width: 100%;
    max-width: 1020px;
    padding:20px 5px 60px;
    margin: auto;
    background-color: #DFD0B5 !important;
  }
  
  .testim .arrow {
    display: block;
    position: absolute;
    color: #4b3b07;
    cursor: pointer;
    font-size: 2em;
    top: 70%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .3s ease-in-out;    
    -ms-transition: all .3s ease-in-out;    
    -moz-transition: all .3s ease-in-out;    
    -o-transition: all .3s ease-in-out;    
    transition: all .3s ease-in-out;
    padding: 5px;
    z-index: 22222222;
  }
  
  .testim .arrow:before {
    cursor: pointer;
  }
  
  .testim .arrow:hover {
    color: rgb(78, 59, 7);
  }
    
  
  .testim .arrow.left {
   bottom:300px;
    left: 700px;
  }
  
  .testim .arrow.right {
    right: 70px;
    bottom:300px;
  }
  
  .testim .dots {
    text-align: left;
    position: absolute;
    width: 100%;
    bottom: 60px;
    left: 0;
    display: block;
    z-index: 3333;
    height: 12px;
  }
  
  .testim .dots .dot {
    list-style-type: none;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #000000;
    margin: 0 10px;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;    
    -ms-transition: all .5s ease-in-out;    
    -moz-transition: all .5s ease-in-out;    
    -o-transition: all .5s ease-in-out;    
    transition: all .5s ease-in-out;
    position: relative;
  }
  
  .testim .dots .dot.active,
  .testim .dots .dot:hover {
    background: #412603;
    border-color: #7a580f;
  }
  
  .testim .dots .dot.active {
    -webkit-animation: testim-scale .5s ease-in-out forwards;   
    -moz-animation: testim-scale .5s ease-in-out forwards;   
    -ms-animation: testim-scale .5s ease-in-out forwards;   
    -o-animation: testim-scale .5s ease-in-out forwards;   
    animation: testim-scale .5s ease-in-out forwards;   
  }
    
  .testim .cont {
    position: relative;
    overflow: hidden;
  }
  .testim .cont div p {
    font-size: 1.15em;
    color: rgb(255, 255, 255);
    width: 100%;
    /* margin: auto; */

}
  .testim .cont > div {
    text-align: left;
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px 0 100px 0;
    opacity: 0;
  }
  
  .testim .cont > div.inactive {
    opacity: 1;
  }
    
  
  .testim .cont > div.active {
    position: relative;
    opacity: 1;
  }
    
  
  .testim .cont div .img img {
    display: block;
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 50%;
  }
  
  .testim .cont div h2 {
    color: #927c02;
    font-size: 1em;
    margin: 15px 0;
  }
  
  .testim .cont div p {
    font-size: 1.15em;
    color: #ffffff;
    width: 100%;
    margin: auto;
  }
  
  .testim .cont div.active .img img {
    -webkit-animation: testim-show .5s ease-in-out forwards;            
    -moz-animation: testim-show .5s ease-in-out forwards;            
    -ms-animation: testim-show .5s ease-in-out forwards;            
    -o-animation: testim-show .5s ease-in-out forwards;            
    animation: testim-show .5s ease-in-out forwards;            
  }
  
  .testim .cont div.active h2 {
    -webkit-animation: testim-content-in .4s ease-in-out forwards;    
    -moz-animation: testim-content-in .4s ease-in-out forwards;    
    -ms-animation: testim-content-in .4s ease-in-out forwards;    
    -o-animation: testim-content-in .4s ease-in-out forwards;    
    animation: testim-content-in .4s ease-in-out forwards;    
  }
  
  .testim .cont div.active p {
    -webkit-animation: testim-content-in .5s ease-in-out forwards;    
    -moz-animation: testim-content-in .5s ease-in-out forwards;    
    -ms-animation: testim-content-in .5s ease-in-out forwards;    
    -o-animation: testim-content-in .5s ease-in-out forwards;    
    animation: testim-content-in .5s ease-in-out forwards;    
  }
  
  .testim .cont div.inactive .img img {
    -webkit-animation: testim-hide .5s ease-in-out forwards;            
    -moz-animation: testim-hide .5s ease-in-out forwards;            
    -ms-animation: testim-hide .5s ease-in-out forwards;            
    -o-animation: testim-hide .5s ease-in-out forwards;            
    animation: testim-hide .5s ease-in-out forwards;            
  }
  
  .testim .cont div.inactive h2 {
    -webkit-animation: testim-content-out .4s ease-in-out forwards;        
    -moz-animation: testim-content-out .4s ease-in-out forwards;        
    -ms-animation: testim-content-out .4s ease-in-out forwards;        
    -o-animation: testim-content-out .4s ease-in-out forwards;        
    animation: testim-content-out .4s ease-in-out forwards;        
  }
  
  .testim .cont div.inactive p {
    -webkit-animation: testim-content-out .5s ease-in-out forwards;    
    -moz-animation: testim-content-out .5s ease-in-out forwards;    
    -ms-animation: testim-content-out .5s ease-in-out forwards;    
    -o-animation: testim-content-out .5s ease-in-out forwards;    
    animation: testim-content-out .5s ease-in-out forwards;    
  }
  
  @-webkit-keyframes testim-scale {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }
  
    35% {
        -webkit-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }
  
    70% {
        -webkit-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }
  
    100% {
        -webkit-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
  }
  
  @-moz-keyframes testim-scale {
    0% {
        -moz-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }
  
    35% {
        -moz-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }
  
    70% {
        -moz-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }
  
    100% {
        -moz-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
  }
  
  @-ms-keyframes testim-scale {
    0% {
        -ms-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }
  
    35% {
        -ms-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }
  
    70% {
        -ms-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }
  
    100% {
        -ms-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
  }
  
  @-o-keyframes testim-scale {
    0% {
        -o-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }
  
    35% {
        -o-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }
  
    70% {
        -o-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }
  
    100% {
        -o-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
  }
  
  @keyframes testim-scale {
    0% {
        box-shadow: 0px 0px 0px 0px #eee;
    }
  
    35% {
        box-shadow: 0px 0px 10px 5px #eee;        
    }
  
    70% {
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }
  
    100% {
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
  }
  
  @-webkit-keyframes testim-content-in {
    from {
        opacity: 0;
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -webkit-transform: translateY(0);        
        transform: translateY(0);        
    }
  }
  
  @-moz-keyframes testim-content-in {
    from {
        opacity: 0;
        -moz-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -moz-transform: translateY(0);        
        transform: translateY(0);        
    }
  }
  
  @-ms-keyframes testim-content-in {
    from {
        opacity: 0;
        -ms-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -ms-transform: translateY(0);        
        transform: translateY(0);        
    }
  }
  
  @-o-keyframes testim-content-in {
    from {
        opacity: 0;
        -o-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -o-transform: translateY(0);        
        transform: translateY(0);        
    }
  }
  
  @keyframes testim-content-in {
    from {
        opacity: 0;
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        transform: translateY(0);        
    }
  }
  
  @-webkit-keyframes testim-content-out {
    from {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -webkit-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
  }
  
  @-moz-keyframes testim-content-out {
    from {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -moz-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
  }
  
  @-ms-keyframes testim-content-out {
    from {
        opacity: 1;
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -ms-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
  }
  
  @-o-keyframes testim-content-out {
    from {
        opacity: 1;
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
  }
  
  @keyframes testim-content-out {
    from {
        opacity: 1;
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
    }
  }
  
  @-webkit-keyframes testim-show {
    from {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
  }
  
  @-moz-keyframes testim-show {
    from {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
  }
  
  @-ms-keyframes testim-show {
    from {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
  }
  
  @-o-keyframes testim-show {
    from {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
  }
  
  @keyframes testim-show {
    from {
        opacity: 0;
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        transform: scale(1);       
    }
  }
  
  @-webkit-keyframes testim-hide {
    from {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
  }
  
  @-moz-keyframes testim-hide {
    from {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
  }
  
  @-ms-keyframes testim-hide {
    from {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
  }
  
  @-o-keyframes testim-hide {
    from {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
  }
  
  @keyframes testim-hide {
    from {
        opacity: 1;
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        transform: scale(0);
    }
  }
  /*About Page*/
  .photo-container {
  position: relative;


}

.photo {
  position: absolute;
  top: -20;
  left: 0;
  z-index: 1;
  
}

.photo2 {
  margin-top: -400px !important; /* Adjust margin to create the desired offset */
  margin-left: 200px !important;
  border: 15px solid #fff; /* Add border to both images */

}
@media only screen and (max-width: 768px) {
    .photo-container {
        position: relative;
    }
  
    .photo1 {
      width: 50%; /* Adjust width for mobile */
      height: auto; /* Adjust height for mobile */
    }
  
    .photo2 {
      width:70%; /* Adjust width for mobile */
      height: auto; /* Adjust height for mobile */
margin-inline-end: 30px;
    }
  }
          /*GALLERY*/
.gallery {
  background-color: rgb(250, 250, 250);


}



.gallery .titlepage {
  text-align: center;
}

.gallery .gallery_img {
  height:27vh;
  overflow: hidden;
  margin-bottom: 30px;
  box-shadow: 7px 5px 3px #474747;
  
}

.gallery .gallery_img figure {
  margin: 0;
}

.gallery .gallery_img figure img {
  width: 100%;
  transition: all .5s;

}

.gallery .gallery_img figure img:hover {
  transform: scale(1.2);
}